﻿
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Sign In Here</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>
<body>


    <form action="/Home/AfterSighin" method="POST" class="form-inline" role="form">



        <br /><br /><br />
        <center>


            <div class="form-group">
                <label for="txtUName" style="color:black">Email</label>
                <input type="email" class="form-control" id="txtUName" name="email" placeholder="Enter Your User Name">
            </div>


            <div class="form-group">
                <label for="txtPassword" style="color:black">Password</label>
                <input type="password" class="form-control" id="txtPassword" name="Password" placeholder="Enter Your Password">
            </div>




            <button type="submit" class="btn btn-primary">Sign In</button>
        </center>
        <br />
        <center>

            <div style="color:red">
                @ViewBag.message
            </div>


        </center>
    </form>
</body>
</html>